CVE-2021-25982

CVE-2021-25982

In Factor (App Framework & Headless CMS) forum plugin, versions 1.3.5 to 1.8.30, are vulnerable to reflected Cross-Site Scripting (XSS) at the “search� parameter in the URL. An unauthenticated attacker can execute malicious JavaScript code and steal the session cookies.

Source: CVE-2021-25982

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.